#content .moduletable-our-product h3 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
ul.jwts_tabbernav li a {
	padding: 9px 20px 6px;
	text-decoration: none;
}
ul.jwts_tabbernav li.jwts_tabberactive a:hover {
	background:#b0b0b0;
	color:#fff;
}
#content ul.jwts_tabbernav li a {
	border-radius: 5px 5px 0 0;
	background: #fff;
	color: #212121;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
#content ul.jwts_tabbernav li.jwts_tabberactive a {
	background:#b0b0b0;
	color:#fff;
}
.jwts_tabbertab .tick {
	background: url(../img/icons/tick.png) no-repeat 1px;
	padding-left: 20px;
}
.jwts_tabberlive .jwts_tabbertab {
	padding-left: 20px;
}
.item-page .jwts_tabberlive {
	margin-top: 30px;
}
.jwts_tabberlive .jwts_tabbertab p, .jwts_tabberlive .jwts_tabbertab ul {
	margin-left: 20px;
}
.left-text {
	float: left;
	width: 300px;
}
.clear {
	clear: both;
}
#avatar_galleria_plugin.galleria-classic {
	border: 2px #ddd solid
}
.left-text .enlarge-image {
	background: url(../img/icons/enlarge.png) no-repeat;
	width: 135px;
	height: 14px;
	margin-bottom: 5px;
}
#avatar_galleria_plugin .galleria-counter {
	color: #000;
}
#avatar_galleria_plugin .galleria-stage {
	overflow: visible;
}
#avatar_galleria_plugin .galleria-image-nav-right {
	right:-15px;
	opacity: 1;
}
#avatar_galleria_plugin .galleria-image-nav-left {
	left:-15px;
	opacity: 1;
}
#avatar_galleria_plugin .galleria-container {
	overflow: visible;
}
.right-text a.enquire_now {
	background:url(../img/buttons/enquire_now.png) no-repeat bottom;
	width:123px;
	height:30px;
	display:block;
	text-align:left;
	text-indent:-9999px;
	line-height:0;
	float:left;
}
.right-text a.enquire_now:hover {
	background:url(../img/buttons/enquire_now.png) no-repeat top;
}
.com_locator_forms div.wrap_left {
	float: left;
}
.innerdiv input[type="text"] {
	display: inline;
}
.locatorinner .wrap_left input {
	margin-right: 5px;
}
.com_locator_article {
	float: left;
}
.two_column_l .com_locator_article {
	float: none;
	width:auto;
}
.locator.one_column section#main {
	width: 960px;
}
.locator.one_column section#main .result_search {
	float: left;
}
.locator.one_column section#main .result_search h1 {
	margin-bottom: 0;
}
.locator.one_column .result_search input[type="text"] {
	background:url(../img/buttons/search.png) no-repeat;
	width:203px;
	height:30px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size:14px;
}
select#radius {
	margin-top: 5px;
}
.product_wrap {
	border: 1px #c9c9c9 solid;
	border-radius: 5px;
	width: 180px;
	padding: 15px;
	height:225px;
	margin-right: 20px;
	margin-top: 20px;
	float: left;
}
#content .product_wrap h2 {
	color:#ec0928;
	font-size: 15px;
	text-align: left;
}
.product_wrap_link {
	background:url(../img/buttons/view_product_range.png) no-repeat bottom;
	width:184px;
	height:30px;
	display:block;
	text-align:left;
	text-indent:-9999px;
	line-height:0;
}
.product_wrap_link:hover {
	background:url(../img/buttons/view_product_range.png) no-repeat top;
}
.product_wrap_image {
	width: 178px;
}
.product_wrap_image img {
	display: table-cell;
	vertical-align:middle;
	margin: 0 auto;
}
.product_wrap_sub {
	height: 195px;
}
.product_wrap_title {
	height: 60px;
}
.moduletable-locator-postcode {
	float: right;
	margin-top: 40px;
}
.moduletable-locator-postcode input[type="submit"] {
	background:url(../img/layout/header_btn.gif) top repeat-x;
}
header nav ul.ux-menu.ux-menu-horizontal li a {
	height: 9px;
}
header nav ul.ux-menu.ux-menu-horizontal li ul.ux-menu-sub {
    margin-top: -2px;
    

}
.ux-menu a {
	background: no-repeat;
	border: none;
}
header nav ul.ux-menu.ux-menu-horizontal li ul.ux-menu-sub li a {
	background: #838383;
	width: 140px;
	height: auto;
	line-height: 15px;
}
header nav ul.ux-menu.ux-menu-horizontal li ul.ux-menu-sub li a:hover {
	background: url('../img/layout/nav_hover.gif') top repeat-x;
	background: #5b5b5b;
}
header nav ul.ux-menu.ux-menu-horizontal li ul.ux-menu-sub li ul {
	margin-left: -1px;
	margin-top: 0px;
	line-height: 20px;
}
